Bug 799655 - [abrt] gnome-panel-3.2.1-2.fc16: applet_menu_deactivate: Process /usr/bin/gnome-panel was killed by signal 11 (SIGSEGV)
[abrt] gnome-panel-3.2.1-2.fc16: applet_menu_deactivate: Process /usr/bin/gno...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:e8324fbba6bbc6253ee520cfbcc...
:
: 698570 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-03 19:48 EST by larry
Modified: 2013-02-13 17:03 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:03:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (7.15 KB, text/plain)
2012-03-03 19:48 EST, larry
no flags Details
File: backtrace (34.35 KB, text/plain)
2012-03-03 19:48 EST, larry
no flags Details
File: maps (22.33 KB, text/plain)
2012-03-03 19:48 EST, larry
no flags Details
File: event_log (19.07 KB, text/plain)
2012-03-03 19:48 EST, larry
no flags Details

  None (edit)
Description larry 2012-03-03 19:48:00 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gnome-panel
crash_function: applet_menu_deactivate
executable:     /usr/bin/gnome-panel
kernel:         3.2.7-1.fc16.i686
pid:            2586
pwd:            /home/larry
reason:         Process /usr/bin/gnome-panel was killed by signal 11 (SIGSEGV)
time:           Thu 01 Mar 2012 09:56:05 PM CST
uid:            1000
username:       larry
xsession_errors: 

backtrace:      Text file, 35176 bytes
dso_list:       Text file, 7319 bytes
event_log:      Text file, 19530 bytes
maps:           Text file, 22865 bytes

build_ids:
:52cfde7a730826ca63e9d6de254413e8e20d6fc4
:e8e1e23704acbfe4c07b40b4277e792b663cd053
:9d63dc2ec7319f8f859631fe02b108b896da5450
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:88eb1cabfe143e1a4f2a7ed8614c540945c22b78
:11154ce3289d599ddf0cb7aec347964357ecde6f
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:7ebe92fe862ff1ced28ef663113303af0fcdd9e3
:c9bedc7ec229b2a2e2ec1b6a6581b415c98bc4c1
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:1ee89d36c5fbe1ee94f055c1b38ade00360b9705
:1002abe0291e2b40a073f1d82ed0322e82a760dc
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:dcf12cdc20b9b06b2ff35b4efe86eeb2626ba03d
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:654235959ac7679b479cbee874a8d86a26902b4e
:66bde8f1c5ea0505d428ab205352524e2ccfa7ac
:d31267db07bb7f102633c43adc7b083b45aef1d5
:6837f215a36fd3da2898281de699e8e0ff4d8f3d
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:7523f9012d700a579c80e83f54445e7bfceb4eca
:d901210c1e549a645a3a6e781ccc9025e18bd845
:a861dd64efbed0e35b4cdad337313b98c162cf58
:b13cac156e2f55d436d38abd7d82c6f0b2537dd1
:917b19e34a4e653ea2f5151867bfb15e683a008d
:c1f38a32c6faaa1930eff465aa7bc843af7b6360
:eb703ad658873568367d1ac793f0f45c0a34b82c
:9211d02efebb73444bcd8bd80367b3e0a680dc3a
:91b4a43d74d13b6bd8be41aad22f1204c1e8386a
:5bfb5514afe40f504eaee43c6b73147644483503
:0351a659bc0812678c67f62af1f802a5f367befc
:583facf695e1606021a23d426db82fc6f55183e8
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:15bab279752ad8e30f901abae77bcb1ed1f38977
:0688a73e152d0d8cf6233276038743a6793be23a
:faa844e460702359079f4f15f1f881e87777abb6
:1f19dd0ae78a24ebf6391fbacfb4fd9c38ad1b0b
:5b853064c3d832d471e71bb67b714a7f69ff11d3
:4a19f266c74dade2555f5e1aefa43d509ccff81e
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:c650dfe2f7ead26f8e48c2433d71b5baf7b3a862
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:23d1086014ed5544b3df4cee1f95694032252322
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:e012145a98558b7d015f3ccf3cacfac44b498980
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:798697a352bae4178953ba502fb04f33dd0ed987
:b10700e21469fe984e0c5ff87fb2a382dfee4e4a
:5031c4c03882fc3c5cc3dd84e2b4491d8bd08af3
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:861a77ab9a119a2c5a1231ef306cdb56dbb739e8
:8a257536ca5f5aee876e236d9bab65868b0b385f
:82348106e4283b6a42803315774717d3acfc11b4
:aa9a4df5fa16320332ea125a458d7c569194d323
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:82674b49345364df4c158e8258b93fd4d8fdbae0
:557d1bc49532a3a92448b85a9cea7dbfc287609e
:e42d500dc9e803be62453540b4c81a12e96a006a
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:70ec0be07448920a83c0bceafed09d46008e56b1
:10cec21724c13b95ec03f00985b0405412817a49
:1c92bde3bc752e5630e24d8699a50bcff735af0b
:a96b0d7bb580197b7e7f186f831df6cdc2d6a9e2
:12da4d1dc9764d3990ab6a2def5a88c4687d4550
:4b045111479e1ec97d0ef5668482bf808e8dadba
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:83828a31823ccb1a2e2f04736f01f6c41ba1e360

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=4
:HOSTNAME=LJStudioPC
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=d7c974df538da09cbf418e040000000e-1330646378.796910-439914410
:GNOME_KEYRING_CONTROL=/tmp/keyring-iCHcCV
:IMSETTINGS_MODULE=none
:USER=larry
:USERNAME=larry
:MAIL=/var/spool/mail/larry
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/larry/.local/bin:/home/larry/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/larry
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=2384
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/larry
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=larry
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-oObKSvH9Ws,guid=8eb7b09fb9ed3c2c3edacc6000000125
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/larry
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-larry-UOoW6r/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2388,unix/unix:/tmp/.ICE-unix/2388
:SSH_AUTH_SOCK=/tmp/keyring-iCHcCV/ssh
:GPG_AGENT_INFO=/tmp/keyring-iCHcCV/gpg:0:1
:DESKTOP_AUTOSTART_ID=1028655b31592d98c5133064637935786200000023880000
:DESKTOP_STARTUP_ID=gnome-session-2388-LJStudioPC-gnome-panel-0_TIME0

var_log_messages:
:Mar  1 21:56:05 LJStudioPC kernel: [14480.648116] gnome-panel[2586]: segfault at cc ip 0806e18e sp bfa91e70 error 4 in gnome-panel[8048000+83000]
:Mar  1 21:56:07 LJStudioPC abrt[20095]: Saved core dump of pid 2586 (/usr/bin/gnome-panel) to /var/spool/abrt/ccpp-2012-03-01-21:56:05-2586 (44072960 bytes)
Comment 1 larry 2012-03-03 19:48:03 EST
Created attachment 567347 [details]
File: dso_list
Comment 2 larry 2012-03-03 19:48:05 EST
Created attachment 567348 [details]
File: backtrace
Comment 3 larry 2012-03-03 19:48:06 EST
Created attachment 567349 [details]
File: maps
Comment 4 larry 2012-03-03 19:48:08 EST
Created attachment 567350 [details]
File: event_log
Comment 5 abrt-bot 2012-03-20 14:04:42 EDT
*** Bug 698570 has been marked as a duplicate of this bug. ***
Comment 6 Fedora End Of Life 2013-01-16 12:24:54 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 17:03:16 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.